/*
AVISO: As fontes são para manter as que estão, são gerais para todos os carrinhos.
	   Em relação as cores basta pesquisarem por: "#232323" e substituirem pela vossa cor, o mesmo para o rgba, pesquisem por "rgba(35, 35, 35" exatamente como está e substituir pelos 3 				       valores da vossa cor.
	   
	   Qualquer coisa já sabem :)
*/

@font-face {
    font-family: 'open_sans';
    src: url('fonts/OpenSans/opensans-regular-webfont.eot');
    src: url('fonts/OpenSans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/OpenSans/opensans-regular-webfont.woff') format('woff'),
         url('fonts/OpenSans/opensans-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('fonts/OpenSans/opensans-italic-webfont.eot');
    src: url('fonts/OpenSans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/OpenSans/opensans-italic-webfont.woff') format('woff'),
         url('fonts/OpenSans/opensans-italic-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'open_sans';
    src: url('fonts/OpenSans/opensans-semibold-webfont.eot');
    src: url('fonts/OpenSans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/OpenSans/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans/opensans-semibold-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('fonts/OpenSans/opensans-bold-webfont.eot');
    src: url('fonts/OpenSans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/OpenSans/opensans-bold-webfont.woff') format('woff'),
         url('fonts/OpenSans/opensans-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans';
    src: url('fonts/OpenSans/opensans-extrabolditalic-webfont.eot');
    src: url('fonts/OpenSans/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('fonts/OpenSans/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('fonts/OpenSans/opensans-extrabolditalic-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
	font-family: "carrinho";
	src: url("fonts/carrinho/carrinho.eot");
	src: url("fonts/carrinho/carrinho.eot?#iefix") format("embedded-opentype"),
	   url("fonts/carrinho/carrinho.woff") format("woff"),
	   url("fonts/carrinho/carrinho.ttf") format("truetype"),
	   url("fonts/carrinho/carrinho.svg#carrinho") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="cart-"]:after,
[class*=" cart-"]:after {
	display: block;	
	font-family: "carrinho" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.cart-print:after {
  content: "\61";
}
.cart-edit:after {
  content: "\62";
}
.cart-checkmark:after {
  content: "\63";
}
.cart-seta-down:after {
  content: "\64";
}
.cart-seta-left:after {
  content: "\65";
}
.cart-seta-right:after {
  content: "\66";
}
.cart-seta-up:after {
  content: "\67";
}
.cart-remove:after {
  content: "\68";
}


.carrinho_container{
	border:1px solid rgba(35, 35, 35,0.25);
	color:#232323;
	/*margin-top:50px;*/
	margin-bottom:90px;
	position: relative;
}
.carrinho_container.comprar4{
	background:rgba(35, 35, 35,0.05);
	margin-top: 0;
}
.carrinho_nav{
	margin:70px 0;
	text-align:center;
}
.carrinho_nav h1{
	display:inline-block;
	vertical-align:middle;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	position:relative;
	opacity:0.35;
}
.carrinho_nav h1.active{
	opacity:1;
}
.carrinho_nav h1:after{
	display:inline-block;
	vertical-align:middle;
	margin:0 65px;
}


@media only screen and (max-width: 1000px) {
	.carrinho_nav h1:after{
		margin:0 30px;
	}
}
@media only screen and (max-width: 850px) {
	.carrinho_nav h1:after{
		margin:0 15px;
	}
	.carrinho_nav h1 {
		font-size: 13px;
		line-height: 13px;
	}
}
@media only screen and (max-width: 750px) {
	.carrinho_nav h1, .carrinho_nav h1:after {
		display:none;
	}
	.carrinho_nav h1.active {
		display:table;
		font-size:30px;
		line-height:40px;
		margin:auto;
	}
}
@media only screen and (max-width: 650px) {
	.carrinho_nav {
		margin: 35px 0;
	}
	.carrinho_nav h1.active {
		font-size: 25px;
		line-height: 35px;
	}
}
@media only screen and (max-width: 600px) {
	.carrinho_container{
		padding:58px 0;
		margin: 0;
	}
	.carrinho_nav h1.active {
		font-size: 20px;
		line-height: 30px;
	}
}
@media only screen and (max-width: 450px) {
	.carrinho_nav h1.active {
		font-size: 18px;
		line-height: 28px;
	}
}


/*CARRINHO*/
.carrinho_cont{
	max-width:1025px;
	margin:auto;
}
.carrinho_prod_divs{
	padding:15px 30px;
	border-top:1px solid rgba(35, 35, 35,0.25);
}
.carrinho_prod_divs:last-child{
	border-bottom:1px solid rgba(35, 35, 35,0.25);
}

.carrinho_prods_img_cont{
	width:120px;
}

.carrinho_prod_remove{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	font-size:17px;
	opacity:0.5;
	cursor:pointer;
	width:17px;
}
.carrinho_prod_remove:hover{
	opacity:1;
}
.carrinho_prod_img{
	padding-left:25px;
	display:table-cell;
	vertical-align:middle;
}

.carrinho_prods_info{
	width:63%;
	padding-left: 15px;
}
.carrinho_prods_nome{
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 16px;
	
	display:block;
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.carrinho_prods_ref{
	font-family:'open_sans', sans-serif;
	font-weight:700;
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
}
.carrinho_prods_opcs{
	/*display:inline-block;
	vertical-align:top;
	padding-left:10px;*/
	display:table;
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 12px;
	line-height: 16px;
}
.carrinho_prods_opcs span{
	font-family:'open_sans', sans-serif;
	font-weight:700;
}
.carrinho_prods_opcs:first-child{
	padding-left:0;
}

.carrinho_prods_qtd{
	width:67px;
	padding-right:20px;
	position:relative;
}
.carrinho_prods_qtd input{
	padding-right:25px;
	display:inline-block;
	vertical-align:middle;
	width: 100%;
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 17px;
	text-align: right;
}
.qtd_inc{
	position:absolute;
	width:20px;
	font-size:20px;
	opacity:0.5;
	right:0;
	top:50%;
	cursor:pointer;
	
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.qtd_inc.mais{
	margin-top: -10px;
}
.qtd_inc.menos{
	margin-top: 10px;
}
.qtd_inc:hover{
	opacity:1;
}


.carrinho_prods_preco_cont{
	text-align:right;
	width:29%;
}
.carrinho_prods_preco_tot{
	font-family:'open_sans', sans-serif;
	font-weight:700;
	font-size: 17px;
	line-height: 40px;
}
.carrinho_prods_preco_tot span{
	font-size: 11px;
	padding-right: 5px;
	font-weight: 500;
}
.carrinho_prods_preco_uni{
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 11px;
	line-height: 11px;
}
.carrinho_prods_preco_uni span{
	color:#a54646;
	text-decoration:line-through;
	padding-right:10px;
}

.carrinho_preco_tot{
	padding-top:10px;
	padding-right: 30px;
	text-align:right;
	
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 14px;
	opacity:0.75;
	margin-bottom:50px;
}

.carrinho_opcoes_cont{
	padding:0 30px;
	margin-bottom:45px;
}
.carrinho_opcoes_cont .carrinho_prods_qtd{
	text-align:right;
	padding:0;
	width:auto;
}

.carrinho_opcoes_cont .div_table_cell:last-child{
	font-family:'open_sans', sans-serif;
	font-weight:600;
	font-size: 13px;
	line-height: 40px;
}
.carrinho_opcoes_cont .div_table_cell:last-child span{
	font-family:'open_sans', sans-serif;
	font-weight:600;
	font-size: 13px;
	line-height: 40px;
	opacity:0.75;
}
.carrinho_opcoes_cont .div_table_cell:last-child span.saldo{
	color:#83a32e;
	opacity:1;
}

.carrinho_cod_promo_cont{
	border:1px solid rgba(35, 35, 35,0.25);
	padding:15px 30px;
	margin-bottom:40px;
}

.carrinho_cod_promo_cont input{
	font-family:'open_sans', sans-serif;
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:215px;
	border:2px solid;
	text-align:left;
	line-height:25px;
	padding: 0 10px;
	padding-right: 40px;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:0.15em;
	margin-left:25px;
}
.carrinho_cod_promo_inpt{
	font-family:'open_sans', sans-serif;
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:215px;
	border:2px solid;
	text-align:left;
	line-height:25px;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:0.15em;
	margin-left:25px;
}
.carrinho_cod_promo_inpt:after{
	float:right;
	font-size:20px;
}
.carrinho_cod_promo_txt{
	font-family:'open_sans', sans-serif;
	display:inline-block;
	vertical-align:middle;
	
	line-height:25px;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
	padding-left:25px;
}
.carrinho_cod_promo_preco{
	text-align:right;
	font-family: 'open_sans', sans-serif;
	line-height: 25px;
	font-size: 17px;
	font-weight: 700;
}
.carrinho_cod_promo_preco span{
	font-size: 11px;
	padding-right: 5px;
	font-weight: 500;
}
.carrinho_cod_promo_check{
	opacity:0;
	position:absolute;
	top: 5px;
	left: 210px;
	font-size: 20px;
	cursor:pointer;
}
.carrinho_cod_promo_cont input:focus + .carrinho_cod_promo_check{
	opacity:0.5;
}
.carrinho_cod_promo_check:hover{
	opacity:1 !important;
}
.touch .carrinho_cod_promo_check{
	opacity:1 !important;
}

.carrinho_cod_promo_cont input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { opacity:1; font-weight: 400; text-align:left;}
.carrinho_cod_promo_cont input::-moz-placeholder, textarea::-moz-placeholder { opacity:1; font-weight: 400; text-align:left;} /* firefox 19+ */
.carrinho_cod_promo_cont input:-ms-input-placeholder, textarea:-ms-input-placeholder { opacity:1; font-weight: 400; text-align:left;} /* ie */
.carrinho_cod_promo_cont input:-moz-placeholder, textarea:-moz-placeholder { opacity:1; font-weight: 400; text-align:left;}


.carrinho_totais_cont{
	padding:25px 30px;
	background:rgba(35, 35, 35,0.05);
}
.carrinho_totais_cont
.carrinho_totais_cont .div_table_cell{
	text-align:right;
}
.carrinho_totais_cont .carrinho_prods_qtd{
	text-align:right;
	width:auto;
	padding-right: 43px;
	font-family:'open_sans', sans-serif;
	line-height:25px;
	font-size:17px;
	font-weight:600;
}
.carrinho_totais_cont .carrinho_prods_preco_cont{
	font-family:'open_sans', sans-serif;
	line-height:25px;
	font-size:17px;
	font-weight:700;
}
.carrinho_totais_cont .carrinho_prods_preco_cont span{
	font-family:'open_sans', sans-serif;
	font-size: 12px;
	padding-right: 5px;
	font-weight: 500;
}

.carrinho_iva_txt{
	font-family:'open_sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height:12px;
	letter-spacing:0.05em;
	opacity:0.7;
	display:block;
	text-align:right;
	padding:0px !important;
	margin-bottom:15px;
}
.carrinho_pontos{
	font-family:'open_sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height:13px;
	padding:0px !important;
}
.carrinho_pontos span{
	font-family:'open_sans', sans-serif;
	font-style:italic;
}

.portes_gratis_txt{
	padding:25px 30px;
	background:#edf1e0;
	text-align:right;
	
	font-family:'open_sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height:12px;
	color:#83a32e;
	text-transform:uppercase;
}

.portes_gratis_txt span{
	font-family:'open_sans', sans-serif;
	font-weight:600;
	padding-right:10px;
}

.carrinho_btns_cont{
	max-width: 1025px;
	margin: auto;
}
.carrinho_btns_cont.carrinho{
	margin-top: 80px;
}
.carrinho_btns_cont a{
	display:inline-block;
	vertical-align:top;
	width:50%;
	padding:20px;
	text-align:center;
}
.carrinho_btns_cont a:first-child{
	background:rgba(35, 35, 35,0.2);
	
	font-size: 13px;
	font-weight: 400;
	line-height:13px;
	color:#232323;
	text-transform:uppercase;
}
.carrinho_btns_cont a:first-child:hover{
	background:rgba(35, 35, 35,0.05);
}

.carrinho_btns_cont a:last-child{
	background:rgba(35, 35, 35,1);
	
	font-size: 16px;
	font-weight: 400;
	line-height:13px;
	color:#fff;
	text-transform:uppercase;
}
.carrinho_btns_cont a:last-child:hover{
	background:rgba(35, 35, 35,0.5);
}

.carrinho_sem_prods{
	display:block;
	text-align:center;
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 24px;
}
.carrinho_btn{
	display:table;
	margin:auto;	
	background:rgba(35, 35, 35,1);
	border-radius:5px;
	
	font-weight:500;
	font-size:11px;
	color:#fff;
	line-height:30px;
	letter-spacing:0.075em;
	text-transform:uppercase;
	padding:0 20px;
	margin-top:15px;
	margin-bottom:30px;
	cursor:pointer;
}
.carrinho_btn:hover{
	color:rgba(35, 35, 35,1);
	background:rgba(35, 35, 35,0.2);
	border-radius:5px;
}


@media only screen and (max-width: 1110px) {
	.carrinho_cod_promo_cont {
		border-left:0;
		border-right:0;
	}
}
@media only screen and (max-width: 850px) {
	.carrinho_prod_divs {
		padding: 15px;
	}
	.carrinho_prods_img_cont {
		width: 110px;
	}
	.carrinho_prod_img {
		padding-left: 15px;
	}
	.carrinho_prods_info {
		width: 60%;
	}
	.carrinho_prods_nome {
		font-size: 14px;
		line-height: 16px;
	}
	.carrinho_prods_ref {
		font-size: 11px;
		line-height: 16px;
	}
	.carrinho_prods_opcs {
		font-size: 12px;
		line-height: 22px;
	}
	.carrinho_prods_preco_cont {
		width: 32%;
	}
	.carrinho_prods_preco_tot {
		font-size: 15px;
	}
	.carrinho_cod_promo_preco {
		font-size: 15px;
	}
	.carrinho_preco_tot {
		padding-right: 15px;
	}
	.carrinho_opcoes_cont {
		padding: 0 15px;
	}
	.carrinho_cod_promo_cont {
		padding: 15px 15px;
	}
	.carrinho_totais_cont {
		padding: 25px 15px;
	}
	.portes_gratis_txt {
    	padding: 25px 15px;
	}
}
@media only screen and (max-width: 755px) {
	.carrinho_prods_img_cont {
		width: 90px;
	}
	.carrinho_prod_remove {
		font-size: 12px;
		width: 12px;
	}
	.carrinho_prod_img {
		padding-left: 10px;
	}
	.carrinho_prods_info {
		width: 50%;
	}
	.carrinho_prods_nome {
		font-size: 13px;
		line-height: 15px;
	}
	.carrinho_prods_ref {
		font-size: 10px;
		line-height: 15px;
	}
	.carrinho_prods_opcs {
		font-size: 11px;
		line-height: 21px;
	}
	.carrinho_prods_preco_cont {
		width: 35%;
	}
	.carrinho_prods_qtd {
		width: 55px;
		padding-right: 15px;
	}
	.carrinho_prods_qtd input {
		padding-right: 27px;
		font-size: 15px;
	}
	.qtd_inc {
		width: 15px;
		font-size: 15px;
	}
	.carrinho_cod_promo_preco{
		width:25%;
	}
	.carrinho_cod_promo_cont input {
		max-width: 185px;
		font-size: 11px;
		letter-spacing: 0.10em;
		margin-left: 0px;
		padding-right: 24px;
	}
	.carrinho_cod_promo_check {
		left: 160px;
		font-size: 17px;
		top: 7px;
	}
	.carrinho_cod_promo_txt {
		font-size: 13px;
		padding-left: 15px;
	}
	.carrinho_btns_cont a:first-child{
		font-size: 11px;
		line-height:13px;
	}
	.carrinho_btns_cont a:last-child{
		font-size: 14px;
		line-height:13px;
	}
}
@media only screen and (max-width: 650px) {
	.carrinho_prods_nome {
		font-size: 11px;
		line-height: 15px;
	}
	.carrinho_prods_ref {
		font-size: 8px;
		line-height: 15px;
	}
	.carrinho_prods_opcs {
		font-size: 9px;
		line-height: 19px;
	}
	.carrinho_prods_info {
		padding-left: 5px;
	}
	.carrinho_cod_promo_cont input {
		max-width: 155px;
		font-size: 10px;
		letter-spacing: 0.05em;
		margin-left: 0px;
		padding-right: 20px;
	}
	.carrinho_cod_promo_check {
		left: 135px;
		font-size: 15px;
		top: 8px;
	}
	.carrinho_cod_promo_txt {
		font-size: 13px;
		padding-left: 15px;
	}
	.carrinho_cod_promo_preco span {
		font-size: 9px;
		display:none;
	}
}
@media only screen and (max-width: 600px) {
	.carrinho_prod_divs {
		padding: 10px;
	}
	.carrinho_prods_img_cont.hide{
		display:none;
	}
	.carrinho_prods_img_cont {
		width: 60px;
	}
	.carrinho_prod_img {
		width: 48px;
		padding-left: 5px;
	}
	.carrinho_prods_info {
		padding-left: 10px;
		padding-right: 10px;
		width:auto;
	}
	.carrinho_preco_tot {
		padding-right: 10px;
	}
	.carrinho_opcoes_cont {
		padding: 0 10px;
	}
	.carrinho_cod_promo_cont {
		padding: 15px 10px;
	}
	.carrinho_prods_qtd {
		width: 15px;
		padding-right: 0px;
	}
	.carrinho_prods_qtd input {
		padding-right: 0px;
		font-size: 13px;
		text-align: left;
		line-height:20px;
		margin-top:-5px;
	}
	.qtd_inc {
		display:none;
	}
	.carrinho_prods_preco_tot {
		font-size: 13px;
		line-height: 20px;
		padding-top: 15px;
	}
	.carrinho_prods_nome {
		line-height:20px
	}
	.carrinho_prods_preco_uni{
		line-height: 20px;
	}
	.carrinho_prods_preco_cont {
		width: 90px;
	}
	.carrinho_prods_preco_uni span {
		display:none;
	}
	.carrinho_cod_promo_cont input {
		border: 1px solid;
		padding: 0 5px;
		max-width: 85px;
		font-size: 8px;
		letter-spacing: 0em;
		margin-left: 0px;
		padding-right: 20px;
	}
	.carrinho_cod_promo_check {
		left: 65px;
		font-size: 13px;
		top: 7px;
	}
	.carrinho_cod_promo_txt {
		font-size: 9px;
		padding-left: 5px;
	}
	.carrinho_cod_promo_preco {
		font-size: 13px;
		width: 90px;
	}
	.carrinho_opcoes_cont .div_table_cell:last-child {
		font-size: 11px;
		line-height: 30px;
	}
	.carrinho_totais_cont {
		padding: 25px 10px;
	}
	.carrinho_totais_cont .carrinho_prods_qtd {
		padding-right: 0;
		line-height: 23px;
		font-size: 14px;
	}
	.carrinho_totais_cont .carrinho_prods_preco_cont {
		line-height: 23px;
		font-size: 14px;
		width:150px;
	}
	.portes_gratis_txt {
		padding: 25px 10px;
		font-size: 10px;
		line-height: 10px;
	}
	.carrinho_btns_cont.carrinho {
		margin-top: 0px;
	}
	.carrinho_btns_cont a:first-child{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:58px;
		line-height: 18px;
	}
	.carrinho_btns_cont a:last-child{
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		height:58px;
		line-height: 18px;
	}
}
@media only screen and (max-width: 400px) {
	.carrinho_prods_opcs{
		padding-left:0;
		width:50%;
		line-height: 12px;
	}
}


/*COMPRAR*/
.comprar_dados_cont{
	max-width: 1065px;
	margin: auto;
	/*margin-top:60px;*/
	margin-bottom:80px;
	padding: 0 20px;
}
.comprar_dados_cells{
	width:50%;
	display:inline-block;
	vertical-align:top;
}
.comprar_dados_cells:nth-child(even){
	padding-left:15px;
}
.comprar_dados_cells:nth-child(odd){
	padding-right:15px;
}
.comprar_dados_tit{
	font-family:'open_sans', sans-serif;
	font-size:15px;
	font-weight:600;
	line-height:15px;
	letter-spacing:0.05em;
	text-align:left;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 25px;
	text-transform:uppercase;
}

.comprar_dados_info{
	padding:15px;
	padding-right:55px;
	border:1px solid rgba(35, 35, 35,0.25);
	position:relative;
	display:block;
	min-height: 165px;
}
.comprar_dados_info.peq{
	min-height:115px;
}
.comprar_dados_info_edit{
	font-size:24px;
	color:inherit;
	position:absolute;
	top:50%;
	margin-top:-12px;
	right:20px;
	cursor:pointer;
}
.comprar_dados_info_edit:hover{
	opacity:0.5;
}
.comprar_dados_info > div{
	padding-bottom:25px;
}
.comprar_dados_info > div:last-child{
	padding-bottom:0;
}
.comprar_dados_info p{
	font-family:'open_sans', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:18px;
	letter-spacing:0.025em;
	text-align:left;
	opacity:0.5;
	display:block;
}
.comprar_dados_info p.to_upper{
	text-transform:uppercase;
}
.comprar_dados_info p span{
	font-family:'open_sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
.comprar_dados_edit{
	display:none;
}
.comprar_inpt{
	font-family:'open_sans', sans-serif;
	display: inline-block;
	vertical-align:top;
	width:100%;
	border:1px solid rgba(35, 35, 35,0.25);
	margin-bottom:10px;
	padding:20px;
	background:#fff;
	
	font-size:13px;
	font-weight:400;
	line-height:18px;
	letter-spacing:0.025em;
	text-align:left;
}
textarea.comprar_inpt{
	height:115px;
	margin:20px 0;
	margin-bottom:30px;
}
.comprar_inpt:last-child{
	margin-bottom:0;
}
.comprar_inpt.has-error{
	background:#f2e3e3;
}

.comprar_btn{
	display:table;
	margin:auto;
	margin-right:0;
	padding:15px 30px;
	background:currentColor;
	opacity:0.5;
}
.comprar_btn:hover{
	opacity:1;
	cursor:pointer;
}
.comprar_btn span{
	color:#fff;
	font-size:16px;
	font-weight:400;
	line-height:16px;
	text-transform:uppercase;
}

.comprar_obrigatorios{
	display:table;
	margin:auto;
	margin-right:0;
	font-family:'open_sans', sans-serif;
	color:#a54646;
	font-size:12px;
	font-weight:600;
	line-height:50px;
	letter-spacing:0.05em;
}


.comprar_met_cont{
	background:rgba(35, 35, 35,0.05);
	padding:40px 20px;
}
.comprar_met_tit{
	font-family:'open_sans', sans-serif;
	font-size:15px;
	font-weight:600;
	line-height:15px;
	letter-spacing:0.05em;
	text-align:left;
	padding-bottom: 30px;
	text-transform:uppercase;
}
.pagamentos_labels{
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
	margin-bottom:5px;
	position:relative;
	padding: 5px;
	background-color:#fff;
}
.pagamentos_labels input{
	opacity:0;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	cursor:pointer;
}
.pagamentos_imgs{
	margin-top: 15px;
	margin-left: 30px;

	position:relative;
	width: 70px;
	height: 30px;
	background-color:#fff;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	z-index:1;
}
.pagamentos_imgs4{
	position:absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	
	background-color:#fff;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	z-index:1;
}
.pagamentos_imgs:after,
.pagamentos_imgs4:after{
	content:'';
	position:absolute;
	left:-5px;
	right:-5px;
	top:-5px;
	bottom:-5px;
	border:2px solid rgba(35, 35, 35,0.15);
}
.pagamentos_labels:hover .pagamentos_imgs:after,
.pagamentos_labels input:checked + .pagamentos_imgs:after{
	border-color:inherit;
}

.pagamentos_labels input.has-error + .pagamentos_imgs:after{
	border-color:#e10000;
}

#div_pagamentos_desc{
	font-family:'open_sans', sans-serif;
	font-size:10px;
	font-weight:400;
	line-height:12px;
	letter-spacing:0.05em;
	text-align:left;
	padding-top: 55px;
}
#div_pagamentos_desc strong{
	font-weight:600;
}
#div_pagamentos_desc h1{
	font-family:'open_sans', sans-serif;
	text-transform:uppercase;
	display:block;
	padding-bottom:25px;
	
	font-size:13px;
	font-weight:600;
	line-height:13px;
	letter-spacing:0.05em;
	text-align:left;
}

.entregas_descricao{
	font-family:'open_sans', sans-serif;
	font-size:10px;
	font-weight:400;
	line-height:12px;
	text-align:left;
	padding-top: 5px;
	padding-left:30px;
}


#div_pickme_local{
	padding-left:40px;
}

.comprar_sel{
	font-family:'open_sans', sans-serif;
	display: inline-block;
	vertical-align:top;
	width:100%;
	border:1px solid rgba(35, 35, 35,0.25);
	margin-bottom:10px;
	padding:10px;
	background:#fff;
	
	font-size:13px;
	font-weight:400;
	line-height:18px;
	letter-spacing:0.025em;
	text-align:left;
}

.comprar_inpt::-webkit-input-placeholder { opacity:0.5;}
.comprar_inpt::-moz-placeholder { opacity:0.5;} /* firefox 19+ */
.comprar_inpt:-ms-input-placeholder { opacity:0.5;} /* ie */
.comprar_inpt:-moz-placeholder { opacity:0.5;}

.comprar_inpt.has-error::-webkit-input-placeholder { opacity:1;}
.comprar_inpt.has-error::-moz-placeholder { opacity:1;} /* firefox 19+ */
.comprar_inpt.has-error:-ms-input-placeholder { opacity:1;} /* ie */
.comprar_inpt.has-error:-moz-placeholder { opacity:1;}

.comprar_inpt.has-error::-webkit-input-placeholder { opacity:1; color:#e10000;}
.comprar_inpt.has-error::-moz-placeholder { opacity:1; color:#e10000;font-weight: 300;} /* firefox 19+ */
.comprar_inpt.has-error:-ms-input-placeholder { opacity:1; color:#e10000;font-weight: 300;} /* ie */
.comprar_inpt.has-error:-moz-placeholder { opacity:1; color:#e10000;font-weight: 300;}


@media only screen and (max-width: 750px) {
	.comprar_dados_cells{
		width:100%;
	}
	.comprar_dados_cells:nth-child(even){
		padding-left:0;
		padding-top:25px;
	}
	.comprar_dados_cells:nth-child(odd){
		padding-right:0;
		padding-bottom:25px;
	}
	.comprar_met_cont .comprar_dados_cells:nth-child(even){
		padding-top:85px;
		border-top:1px solid #fff;
	}
	.comprar_met_cont .comprar_dados_cells:nth-child(odd){
		padding-bottom:85px;
		border-bottom:1px solid #fff;
	}
	.comprar_dados_tit{
		padding-left: 0px;
		padding-bottom: 15px;
		padding-top: 25px;
	}
	.comprar_dados_tit.no_top{
		padding-top:0;
	}
	.comprar_met_tit{
		padding-bottom:15px;
	}
	#div_pickme_local{
		padding-left:25px;
	}
}


/*COMPRAR_2*/
.comprar2_cont{
	max-width: 1065px;
	margin: auto;
	margin-top:60px;
	margin-bottom:80px;
	padding: 0 20px;
}
.comprar2_cells{
	width:50%;
	display:table-cell;
	vertical-align:top;
}
.comprar2_cells:nth-child(even){
	padding-left:15px;
}
.comprar2_cells:nth-child(odd){
	padding-right:15px;
}

.comprar2_dados_tit{
	font-family:'open_sans', sans-serif;
	font-size:15px;
	font-weight:600;
	line-height:15px;
	letter-spacing:0.05em;
	text-align:left;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 30px;
	text-transform:uppercase;
}

.comprar2_dados_info{
	padding:15px;
	padding-right:55px;
	border:1px solid rgba(35, 35, 35,0.25);
	position:relative;
	display:block;
}
.comprar2_dados_info > div{
	padding-bottom:25px;
}
.comprar2_dados_info > div:last-child{
	padding-bottom:0;
}
.comprar2_dados_info > div{
	font-family:'open_sans', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:18px;
	letter-spacing:0.025em;
	text-align:left;
	opacity:0.5;
	display:block;
}
.comprar2_dados_info p{
	font-family:'open_sans', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:18px;
	letter-spacing:0.025em;
	text-align:left;
}
.comprar2_dados_info p.to_upper{
	text-transform:uppercase;
}
.comprar2_dados_info p.pagamentos{
	text-transform:uppercase;
	font-weight:600;
}
.comprar2_dados_info p span{
	font-family:'open_sans', sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
.comprar2_observacoes{
	font-family:'open_sans', sans-serif;
	font-size:12px;
	font-weight:600;
	line-height:18px;
	letter-spacing:0.025em;
	text-align:left;
	opacity:0.5;
	display:block;
	font-style:italic;
	padding-left: 20px;
}


.comprar2_prods_divs{
	padding:15px 20px;
	border-top:1px solid rgba(35, 35, 35,0.25);
}
.comprar2_prods_divs:last-child{
	border-bottom:1px solid rgba(35, 35, 35,0.25);
}
.comprar2_prod_img{
	width:60px;
}
.comprar2_prods_info{
	padding-left:20px;
	opacity:0.6;
}
.comprar2_prods_qtd{
	font-family:'open_sans', sans-serif;
	font-size:17px;
	font-weight:400;
	line-height:18px;
	opacity:0.6;
	width:25px;
	text-align:center;
}
.carrinho_prods_preco_cont.comprar2{
	width:140px;
	opacity:0.6;
}
.comprar2_prods_nome{
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	
	display:block;
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.comprar2_prods_ref{
	font-family:'open_sans', sans-serif;
	font-weight:700;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
}
.comprar2_prods_opcs{
	/*display:inline-block;
	vertical-align:top;
	padding-left:10px;*/
	display:table;
	font-family:'open_sans', sans-serif;
	font-weight:400;
	font-size: 12px;
	line-height: 16px;
}
.comprar2_prods_opcs span{
	font-family:'open_sans', sans-serif;
	font-weight:700;
}
.comprar2_prods_opcs:first-child{
	padding-left:0;
}
.comprar2_subtot{
	padding-top: 10px;
	padding-right: 20px;
	text-align: right;
	font-family: 'open_sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	opacity: 0.80;
	margin-bottom: 30px;
}

.comprar2_totais_cont{
	background:rgba(35, 35, 35,0.05);
	padding:15px 20px;
	padding-bottom:55px;
}
.comprar2_totais_cont .div_table_cell:first-child{
	text-align:right;
	width:65%;
	padding-right:5px;
	font-family: 'open_sans', sans-serif;
	font-size: 12px;
	font-weight: 600;
	line-height: 16px;
	text-transform:uppercase;
	vertical-align:top;
	padding-bottom:10px;
}
.comprar2_totais_cont .div_table_cell:last-child{
	text-align:right;
	font-family: 'open_sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 16px;
	text-transform:uppercase;
	vertical-align:top;
	padding-bottom:10px;
}
.comprar2_totais_cont .div_table_cell:last-child span{
	font-family: 'open_sans', sans-serif;
	font-size: 10px;
	font-weight: 400;
}
.comprar2_opacity{
	opacity:0.5;
	padding-top:10px;
}

.comprar2_aviso{
	display:block;
	
	font-family: 'open_sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	letter-spacing: 0.05em;
	opacity: 0.7;
}
.comprar2_aviso:hover{
	opacity: 0.4;
}

.comprar2_totais_cont .div_table_cell.totais:first-child{
	font-size: 17px;
	line-height: 17px;
	padding-top:50px;
	padding-bottom:0;
	text-transform:none;
}
.comprar2_totais_cont .div_table_cell.totais:last-child{
	font-size: 17px;
	line-height: 17px;
	font-weight:700;
	padding-top:50px;
	padding-bottom:0;
}
.comprar2_totais_cont .div_table_cell.comprar2_iva_txt{
	font-family: 'open_sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 12px;
	letter-spacing: 0.05em;
	opacity: 0.7;
	display: block;
	text-transform:none;
	padding-top:5px;
}
.comprar2_btn{
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding:20px;
	text-align:center;
	
	background:rgba(35, 35, 35,1);
	
	font-size: 16px;
	font-weight: 400;
	line-height:13px;
	color:#fff;
	text-transform:uppercase;
}
.comprar2_btn:hover{
	background:rgba(35, 35, 35,0.5);
}
@media only screen and (max-width: 1000px) {
	.comprar2_prods_divs {
		padding: 15px 10px;
	}
	.comprar2_prod_img {
		width: 40px;
	}
	.comprar2_prods_info {
		padding-left: 10px;
	}
	.comprar2_subtot{
		padding-right:10px;
	}
	.comprar2_totais_cont {
		padding: 15px 10px;
		padding-bottom: 55px;
	}
}
@media only screen and (max-width: 900px) {
	.comprar2_cells{
		width:100%;
		display:table;
		height:auto;
	}
	.comprar2_cells:nth-child(even){
		padding-left:0;
		padding-top:25px;
	}
	.comprar2_cells:nth-child(odd){
		padding-right:0;
		padding-bottom:25px;
	}
	.comprar2_dados_tit{
		padding-left: 0px;
		padding-bottom: 15px;
		padding-top: 25px;
	}
	.comprar2_observacoes{
		padding-left: 0px;
	}
}
@media only screen and (max-width: 600px) {
	.comprar2_prods_qtd {
		font-size: 14px;
		line-height: 16px;
		width: 20px;
	}
	.carrinho_prods_preco_cont.comprar2 {
		width: 80px;
	}
	.comprar2_totais_cont .div_table_cell:first-child {
		font-size: 10px;
		line-height: 12px;
	}
	.comprar2_totais_cont .div_table_cell:last-child{
		font-size: 10px;
		line-height: 12px;
	}
}
@media only screen and (max-width: 400px) {
	.comprar2_prods_opcs{
		padding-left:0;
		width:100%;
		display: table;
		line-height: 12px;
	}
}

/*COMPRAR 4*/
.comprar4_cont{
	max-width: 635px;
	margin: auto;
	margin-top:60px;
	margin-bottom:80px;
	padding: 0 20px;
	text-align:center;
}
.comprar4_cont h1{
	font-family:'open_sans', sans-serif;
	font-size:20px;
	font-weight:700;
	line-height:25px;
	letter-spacing:0.035em;
	padding-bottom:25px;
}
.comprar4_cont h2{
	font-family:'open_sans', sans-serif;
	font-size:14px;
	font-weight:600;
	line-height:20px;
	letter-spacing:0.035em;
	padding-bottom:40px;
}
.imprimir_btn{
	display:block;
	width:100%;
	padding:15px 10px;
	
	
	color:#fff;
	background:rgba(35, 35, 35,0.5);
	
	font-family:'open_sans', sans-serif;
	font-size:12px;
	font-weight:700;
	line-height:35px;
	letter-spacing:0.035em;
	text-transform:uppercase;
	margin-bottom:90px;
}
.imprimir_btn:after{
	display:inline-block;
	vertical-align:top;
	margin-left:25px;
	font-size:35px;
}
.imprimir_btn:hover{
	background:rgba(35, 35, 35,1);
}
.comprar4_cont h3{
	font-family:'open_sans', sans-serif;
	font-size:20px;
	font-weight:600;
	line-height:25px;
	letter-spacing:0.035em;
	text-transform:uppercase;
}
.comprar4_cont h4{
	font-family:'open_sans', sans-serif;
	font-size:16px;
	font-weight:600;
	line-height:25px;
	letter-spacing:0.035em;
	text-transform:uppercase;
	padding-bottom:10px;
}

.comprar4_pag_cont{
	padding:35px 10px;
	border-top:1px solid rgba(35, 35, 35,0.25);
	border-bottom:1px solid rgba(35, 35, 35,0.25);
}
.comprar4_pag_img{
	text-align:center;
}
.comprar4_pag_img.tem_desc{
	text-align:right;
	padding-right:15px;
}
.comprar4_pag_img > div{
	width:100px;
	height:65px;
	display:inline-block;
	vertical-align:top;
	position:relative;
	background:#fff;
	padding:5px;
}	
.comprar4_pag_txt{
	padding-left:15px;
	font-family:'open_sans', sans-serif;
	font-size:11px;
	font-weight:400;
	line-height:12px;
	letter-spacing:0.05em;
	text-align:left;
}
.comprar4_txt{
	font-family:'open_sans', sans-serif;
	font-size:10px;
	font-weight:400;
	line-height:12px;
	letter-spacing:0.05em;
	text-align:left;
	padding-top:35px;
}
.comprar4_obrigado{
	padding:55px 0;
	padding-bottom:70px;
	
	font-family:'open_sans', sans-serif;
	font-size:20px;
	font-weight:400;
	line-height:20px;
	text-transform:uppercase;
}
.comprar4_btn{
	display:block;
	width:100%;
	padding:20px 10px;
	
	
	color:#fff;
	background:rgba(35, 35, 35,1);
	
	font-size:12px;
	font-weight:400;
	line-height:12px;
	letter-spacing:0.035em;
	text-transform:uppercase;
}
.comprar4_btn:hover{
	background:rgba(35, 35, 35,0.2);
}

.comprar4_paypal{
	font-family:'open_sans', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:18px;
	letter-spacing:0.035em;
	text-transform:uppercase;
	max-width:145px;
	width:100%;
	text-align: left;
	cursor:pointer;
}
.comprar4_paypal:hover{
	opacity:0.5;
}

.comprar4_multibanco{
	font-family:'open_sans', sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:20px;
	letter-spacing:0;
	text-transform:none;
}


/*CHECKBOXES*/
.roundedOne {
	display:inline-block;
	vertical-align:top;
	position:relative;
}
.roundedOne label{
	display: inline-block;
	position: relative;
	font-family:'open_sans', sans-serif;
	color:rgba(35, 35, 35,0.6);
	font-size:12px;
	font-weight:600;
	line-height:40px;
	text-align:left;
	padding-right: 43px;
	text-transform:uppercase;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.roundedOne.saldo label{
	color:#83a32e;
	opacity:1;
}
.roundedOne input[type="checkbox"],
.roundedOne label::before,
.roundedOne label::after {
	content: '';
	width: 18px;
	height: 18px;
	top: 50%;
	right: 0px;
	margin-top: -9px;
	position: absolute;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	border-radius:50%;
}

.roundedOne input[type="checkbox"]{
	-webkit-appearance: none;
	opacity: 0;	
	z-index: 1;
	top: 0px;
	width: 100%;
	height: 100%;
	margin: 0;
}


.roundedOne label::before {
	border:1px solid rgba(35, 35, 35,0.6);
}
.roundedOne label::after {
	background:#fff;
	width:10px;
	height:10px;
	right: 5px;
	margin-top: -4px;
}

.roundedOne input[type="checkbox"]:checked + label::after{
	background:rgba(35, 35, 35,0.6);
}
.roundedOne.saldo input[type="checkbox"]:checked + label::after{
	background:#83a32e;
}


.comprar_checks {
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin-top:25px;
}
.comprar_checks.entregas{
	margin-top:35px;
}
.comprar_checks.entregas:first-child{
	margin-top:0px;
}
.comprar_checks.pickme{
	margin-top:15px;
}
.comprar_checks label{
	display: inline-block;
	position: relative;
	font-family:'open_sans', sans-serif;
	font-size:13px;
	font-weight:400;
	line-height:20px;
	text-align:left;
	padding-left: 30px;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.comprar_checks.entregas label{
	font-size:14px;
	font-weight:700;
	line-height:14px;
}
.comprar_checks.pickme label{
	font-size:12px;
	font-weight:700;
	line-height:12px;
}
.comprar_checks input[type="checkbox"],
.comprar_checks input[type="radio"],
.comprar_checks label::before,
.comprar_checks label::after {
	content: '';
	width: 16px;
	height: 16px;
	top: 50%;
	left: 0px;
	margin-top: -9px;
	position: absolute;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	border-radius:50%;
}
.comprar_checks input[type="checkbox"],
.comprar_checks input[type="radio"]{
	-webkit-appearance: none;
	opacity: 0;	
	z-index: 1;
	top: 0px;
	width: 100%;
	height: 100%;
	margin: 0;
}
.comprar_checks label::before {
	border:1px solid rgba(35, 35, 35,0.6);
}
.comprar_checks label::after {
	background:#fff;
	width:8px;
	height:8px;
	left: 4px;
margin-top: -5px;
}
.comprar_checks input[type="checkbox"]:checked + label::after,
.comprar_checks input[type="radio"]:checked + label::after{
	background:rgba(35, 35, 35,0.6);
}
.comprar_checks input[type="checkbox"].has-error + label:before,
.comprar_checks input[type="radio"].has-error + label:before{
	border-color:#e10000;
}


.comprar2_checks {
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin-top:15px;
}
.comprar2_checks label{
	display: inline-block;
	position: relative;
	font-family:'open_sans', sans-serif;
	font-size:11px;
	font-weight:900;
	font-style:italic;
	line-height:20px;
	text-align:left;
	padding-right: 35px;
	text-transform:uppercase;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
.comprar2_checks input[type="checkbox"],
.comprar2_checks label::before,
.comprar2_checks label::after {
	content: '';
	width: 16px;
	height: 16px;
	top: 50%;
	right: 0px;
	margin-top: -9px;
	position: absolute;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	border-radius:50%;
}
.comprar2_checks input[type="checkbox"]{
	-webkit-appearance: none;
	opacity: 0;	
	z-index: 1;
	top: 0px;
	width: 100%;
	height: 100%;
	margin: 0;
}
.comprar2_checks label::before {
	border:1px solid rgba(35, 35, 35,0.6);
}
.comprar2_checks label::after {
	background:transparent;
	width:8px;
	height:8px;
	right: 4px;
	margin-top: -5px;
}
.comprar2_checks input[type="checkbox"]:checked + label::after{
	background:#232323;
}
.comprar2_checks input[type="checkbox"].has-error + label:before{
	border-color:#e10000;
}
.comprar2_checks input[type="checkbox"].has-error + label{
	color:#e10000;
}

@media only screen and (max-width: 750px) {
	.comprar_checks.entregas label{
		font-size:12px;
		line-height:12px;
	}
	.comprar_checks.entregas{
		margin-top:20px;
	}
}
@media only screen and (max-width: 600px) {
	.roundedOne label{
		font-size:10px;
		line-height:30px;
		padding-right: 25px;
	}
	.roundedOne label::before,
	.roundedOne label::after {
		content: '';
		width: 16px;
		height: 16px;
		margin-top: -8px;
	}
	.roundedOne label::after {
		background:#fff;
		width:8px;
		height:8px;
		right: 5px;
		margin-top: -3px;
	}
	
	.comprar2_checks label{
		font-size:9px;
		padding-right:25px;
	}
}